Subject: Re: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Po Lu <[email-masked]>
Date: Sun, 14 Jan 2024 16:09:10 +0800

Eli Zaretskii <[email-masked]> writes:

> OK, so what is the problem with allowing those users to have the
> variable I proposed, for use with such fonts?

Because packages using such fonts should display these icons with a face
that isn't bold?  I don't understand why we should provide an option for
code which requests bold text to display such text in a normal font...if
that makes any sense.